{
	"usingComponents": {
		"zyh-radio-group": "../../components/radioGroup/index",
		"zyh-details-card": "../../components/detailsCard/index",
		"zjy-radio-checkbox": "../../components/radioAndcheckbox",
		"van-field": "vant-aliapp/dist/dist/field/index",
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"van-cell-group": "vant-aliapp/dist/dist/cell-group/index",
		"van-icon": "vant-aliapp/dist/dist/icon/index",
		"btn": "../../__antmove/component/btn/btn"
	},
	"defaultTitle": "详细信息",
	"component": true
}
